Animals {MASS} | R Documentation

## Brain and Body Weights for 28 Species

### Description

Average brain and body weights for 28 species of land animals.

### Usage

    Animals

### Format

`body`

  body weight in kg.

`brain`

  brain weight in g.

### Note

The name `Animals` avoids conflicts with a system dataset `animals` in S-PLUS 4.5 and later.

### Source

P. J. Rousseeuw and A. M. Leroy (1987) Robust Regression and Outlier Detection. Wiley, p. 57.

### References

Venables, W. N. and Ripley, B. D. (1999) Modern Applied Statistics with S-PLUS. Third Edition. Springer.

[Package MASS version 7.3-18 Index]